<?php
/***************************************************
*      OPCIONES DE CONFIGURACION DE MENSAJITOS     *
***************************************************/

  // Directorio instalacion. Por lo general no es
  // necesario modificar esta variable.

$home = dirname(__FILE__);

// $plantilla
// Esta variable define la plantilla a ser utilizada
// Por Mensajitos, se puede utilizar cualquier archivo
// HTML, sin embargo se debera especificar el tipo
// de contenido del archivo si se desea utilizar WML
// Si no se define un archivo plantilla o si este
// no existe, entonces se utilizar:
// plantilla/mensajitos.htm

$plantilla = $home."/plantilla/mensajitos.htm";

// $mime
// Aqui se debera de especificar el tipo de contenido
// Que se enviar al navegador como resultado

$mime = "text/html";

// OPCIONES PARA PROCESAMIENTO DE DESTINATARIO SIMPLE:
// Estas opciones reflejan su estado cuando solo se
// hace el envio a un destinatario individual

// $mensajeOK
// Aqui debera definir el mensaje mostrado por cada
// Mensaje enviado satisfactoriamente.
// puede usar las palabras clave para desplegar
// los valores de numero y operador:
// {numero} > Se sustituye por el numero
// {operador} > Se sustituye por el operador

$mensajeOK = "<b>Mensaje enviado a {numero}.<br />"
             ."De la red de {operador}.</b>";
			
// $mensajeERR
// Este mensaje sera el mostrado al no poder
// enviarse el mensaje al nmero de telfono
// especificado. Puede usar los mismos comodines
// para plantilla que en $mensajeOK 
$mensajeERROR = "<b>Error al enviar el mensaje.<br />"
              ."Revise el numero de telefono.</b>";
			
// OPCIONES PARA PROCESAMIENTO DE DESTINATARIO SIMPLE:
// Estas opciones reflejan su estado cuando se hace
// un envio a multiples destinatarios 

// $multiMensajeOK
// Este es el texto que se imprimira en caso
// haber multiples destinatarios.
// Si se envia el mensaje, se imprimira en el valor
// de plantilla {estado}, la linea especificada por
// $multiMensajeOK, tantas veces como numeros haya
// en el destinatario.
$multiMensajeOK = "{numero} OK <br />";

// $multiMensajeOK
// Este es el texto que se imprimira en caso
// haber multiples destinatarios.
// Si no se puede enviar el mensaje al numero.
// Se imprimir la siguiente salida por cada
// error.
$multiMensajeERR = "{numero} ERR <br />";

// $auxOK
// Estos valores se mostraran en caso de
// que se pueda enviar el mensaje, pueden
// utilizarse por ejemplo, para agregar
// opciones a un select box:

$auxOK = "<option>{numero}</option>";

// $auxERR
// Estos valores se mostraran en caso de que
// No se pueda enviar el mensaje al numero
// Destinatario
$auxERR = "";

// MENSAJES DE PROCESAMIENTO DE FORMULARIO:
// Las variables OK, se muestran en caso de
// que se pueda procesar el formulario.
// Las variables ERR se muestran en caso contrario.

$auxFrmOKa = " visibility: visible;";
$auxFrmOKb = "";

$auxFrmERRa = " visibility: hidden;";
$auxFrmERRb = "document.enviaMensajes.telefonos.length=0;";


// OPCIONES DE CONFIGURACION DE mensajitoslib.php

// Directorio base de los modulos
$module_base = $home."/modulos";

// Directorio de las bibliotecas
$libdir = $home."/libs";

// Muestra de errores. Colocar en true, en caso de que
// mensajitos tenga errores de funcionamiento.
// Nota: Los errores en envio de mensajes no son errores
// de funcionamiento.

$display_errors = false;

/***************************************************
*      FIN DE LAS OPCIONES DE CONFIGURACION        *
* Cualquier otra modificacin de aqu en adelante  *
* podra afectar el funcionamiento del script.     *
***************************************************/
?>